so@gui@-config(1)

NAME
so@gui@-config - Display So@Gui@ Library Configuration

SYNOPSIS
so@gui@-config OPTION [ OPTION ... ]

DESCRIPTION
so@gui@-config is a script that is used to display what compiler flags and libraries were used when So@Gui@ was built.

OPTIONS

--version
    Return So@Gui@ version string

--help
    Display so@gui@-config usage information

--cppflags
    Return C pre-processor flags for use when compiling with So@Gui@

--cxxflags
    Return C++ compiler flags for use when compiling with So@Gui@

--ldflags
    Return linker flags needed when linking against So@Gui@

--libs
    Return libraries one must link with when using So@Gui@

--alternate=<config-name>
    Set So@Gui@ configuration to something other than default (when using multiple So@Gui@ configurations).

AUTHORS
Steve Robbins <smr@debian.org>, and
Lars J. Aas <larsa@coin3d.org>